Bug 141138 - cut-and-paste problems
cut-and-paste problems
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
: 146145 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 11:21 EST by Matthias Clasen
Modified: 2018-04-11 04:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-11-29 11:21:28 EST
I succeeded in moving a large amount of mail between two folders by
cutting it in the first one and pasting it in the second, but now the
mails are marked as deleted in both folders. I had to manually
undelete the copies in the target folder
Comment 1 Need Real Name 2005-03-30 09:00:36 EST
I've seen this. Restarting evolution seems to show a different view of what has
happenned.
Comment 2 Need Real Name 2005-03-30 09:07:01 EST
*** Bug 146145 has been marked as a duplicate of this bug. ***
Comment 3 Dave Malcolm 2005-03-30 13:13:01 EST
mclasen: does comment #1 describe what happened for you?  What kind of mail
store was this?  (IMAP?)
Comment 4 Matthias Clasen 2005-03-30 13:55:42 EST
It was IMAP. I'm not sure if I restarted evolution before doing the manual
undelete orgy
Comment 5 Need Real Name 2005-03-31 02:00:12 EST
POP3 for me.
Comment 7 Matthew Miller 2006-07-10 19:44:58 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 8 Need Real Name 2006-07-13 17:34:53 EDT
->FC5?
Comment 9 Matěj Cepl 2007-08-31 11:23:32 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 10 Matthew Barnes 2007-10-02 12:46:24 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.